#!/opt/conda/conda-bld/influx_si_1614334837027/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
from os import path
from sys import argv
d=path.dirname(argv[0])
with open(path.join(d, "influx_s.py"), "r") as f:
    exec(f.read())
